#home_slide1 {
    padding-top: 100px;
    /*height: 800px;*/
    position: relative;
    overflow: hidden;
}
#home_slide1_new {
    height: 100vh;
    position: relative;
    overflow: hidden;
}
#home_slide1_back {
    position: absolute;
    background-image: url(../img/home/slide1-back.jpg);
    background-attachment: scroll;
    background-size: cover;
    background-position: center top;
    width: 100%;
    height: 900px;
    left: 0;
    top: 0;
}
#home_slide1_back_new {
    position: absolute;
    background-image: url(../img/home/slide1-back_new.jpg);
    background-attachment: scroll;
    background-size: cover;
    background-position: center top;
    width: 100%;
    height: 100vh;
    left: 0;
    top: 0;
}
#home_categories {width: 100%;margin:0 auto;height:auto;z-index:5;position:absolute;bottom:10%;right: 0;left: 13px;}
.home_category_single {
 float: left;
  height: 380px;
  width: calc(20% - 25px);
  margin: 8px 25px 0 0;   
  cursor:pointer;  
}
.home_category_title { background-color:#d02321; height:60px;}
.home_category_title h2 { font-size:30px; text-align:center; color:white; text-transform:uppercase; padding-top:10px; box-sizing:border-box;}
.home_category_image {background-size:cover; height:320px; position:relative;background-position:center}
.home_category_image a {font-size:20px;background-color:#d02321;color:white;position: relative;top: 80%;padding: 10px 28px;text-transform:uppercase;margin-left: auto;text-align: center;display: block;ck; *//* margin-left: auto; */margin-right: auto;width: 40%;margin-left: auto;margin-right: auto;}
.home_category_image a:after {
    content: "";
    display: inline-block;
    background-image: url(../img/home/arrows_right.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 13px;
    height: 12px;
    margin: 0 0 0 5px;
    position: relative;
    top: -1px;
}
#home_slide1 .content {
    text-align: center; 
    position: relative;
    z-index: 1;      
}
#home_slide1_new .content {
    text-align: center; 
    position: relative;
    z-index: 1;  
    padding-top:130px;    
}
#home_slide1 h1, #home_slide1_new h1 { 
    color: #d02321;
    font-size: 40px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 20px  
}
#home_slide1 h3, #home_slide1_new h3 {
    max-width: 500px;
    margin: auto;
    padding: 0 20px;    
}
#home_slide1_logo {
    display: inline-block;
    padding: 0 20px 20px 20px;
    border-bottom: 1px solid rgba(255,255,255,0.8);
    position: relative;
    margin-bottom: 20px;    
}
#home_slide1_logo:after {
    content: "";
    display: block;
    position: absolute;
    width: 90px;
    height: 3px;
    background-color: #d02321;
    bottom: -1px;
    left: 50%;
    transform: translateX(-50%);
}
#home_slide1_image {
    z-index: 1;
    position: absolute;
    left: 50px;
    top: 350px;
    width: 480px;
    height: 530px;
    background-repeat: no-repeat;
    background-position: center top;
}
#home_slide1_down {
    cursor: pointer;
    position: fixed;
    bottom: 40px;
    left: 50%;
    color: white;    
    transform: translate(-50%, -50%);
    z-index: 200;
    width: 40px;
    height: 80px;
}
#home_slide1_down > div {
    display: block;
    position: absolute;
    top: 35px;
    left: 0;
    width: 37px;
    height: 37px;
    background-image: url(../img/scroll-down.png);
    animation: home_slide1_down 1s linear infinite;
}
#home_slide1_buttons {
    padding-top: 10px;
    padding-bottom: 20px;    
}
#home_slide1_buttons a {
    display: inline-block;
    height: 66px;
    background-image: linear-gradient(to bottom, #3f3f3f 0%, #5a5a5a 100%);
    border-radius: 20px;
    background-color: #4c4c4c;
    color: white;
    width: 205px;
    position: relative;
    box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.2);
    margin: 0 10px 20px 10px;
}
#home_slide1_buttons a:after {
    content: "";
    display: block;
    width: 40px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background-image: url(../img/home-arrows2.jpg);
    background-position: center;
    background-repeat: no-repeat;    
}
#home_slide1_buttons a > span {
    color: white;
    text-align: left;
    position: absolute;
    top: 50%;
    left: 20px;
    right: 10px;
    transform: translateY(-50%);    
}
@keyframes home_slide1_down {
  0 { top: 35px }
  50% { top: 50px }
  100% { top: 35px }
}


#home_slide2 {
    overflow: hidden;   
    padding-top: 20px; 
    padding-bottom: 100px;
}
#home_slide2 a { 
    text-align: center;
    display: inline-block;
    margin-bottom: 20px;
}
#home_slide2 a span {
    display: inline-block;
    color: #636363;
    line-height: 45px;
    border: 1px solid silver;
    border-radius: 30px;
    padding: 0 20px;
    font-size: 18px;
}
#home_slide2 a strong {
    color: black;    
    font-weight: normal;
}
#home_slide2_left {
    float: left;
    width: 400px;    
    text-align: center;
    background-image: url(../img/home/slide2-left.jpg);
    background-repeat: no-repeat;
    background-position: right 150px;
    transform: translateX(-100%);
    transition: transform 500ms;
}
#home_slide2_right {
    float: right;
    width: 392px;    
    text-align: center;
    background-image: url(../img/home/slide2-right.jpg);
    background-repeat: no-repeat;
    background-position: left 150px;
    transform: translateX(100%);
    transition: transform 500ms;
}
#home_slide2_center {
    margin: auto;
    max-width: 500px;
    text-align: center;
    padding-top: 70px;
    opacity: 0;
    transition: opacity 500ms;
}
#home_slide2_left img, #home_slide2_right img { max-width: 100% }
#home_slide2.shown #home_slide2_left { transform: translateX(0) }
#home_slide2.shown #home_slide2_right { transform: translateX(0) }
#home_slide2.shown #home_slide2_center { opacity: 1 }
#home_slide2_logo > img { width: 150px }
#home_slide2_logo {
    display: inline-block;
    padding: 0 20px 20px 20px;
    border-bottom: 1px solid silver;
    position: relative;
    margin-bottom: 50px;    
}
#home_slide2_logo:after {
    content: "";
    display: block;
    position: absolute;
    width: 90px;
    height: 3px;
    background-color: #d02321;
    bottom: -1px;
    left: 50%;
    transform: translateX(-50%);
}


.home_slide {
    background-size: cover; 
    background-position: center; 
    position: relative;
    /* background-attachment: fixed; */
    height: 800px;
    overflow: hidden;
}
.home_slide_caption { 
    position: relative;
    padding: 20px 0;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1); 
    z-index: 20;
}
.home_slide_caption > h2 { 
    font-size: 40px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 20px;  
    background-color: white;
    text-align: center;
    margin: 0;
    color: #d02321;
}
.home_slide_caption > h2 > sup { 
    color: black;
    font-size: 0.7em;
    text-transform: lowercase;
}

.home_slide h2 { 
    color: #d02321;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 20px  
}
.home_slide h3 { 
    /*display: inline-block;*/
    font-size: 24px;
    max-width: 400px;
}
.home_slide h4 { 
    /*display: inline-block;*/
    font-size: 20px;
    font-weight: bold;
}
.home_slide .content {
    position: absolute;
    overflow: hidden;
}
.home_slide.left .content { 
    position: absolute;
    top: 50%;
    left: -100%;
    width: 50%;
    transform: translateY(-50%);
    background-color: rgba(255,255,255,0.8);                                
    padding: 50px;
    box-sizing: border-box;
    transition: left 500ms;
    border-radius: 10px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);  
}
.home_slide.left.shown .content { left: 0 }
.home_slide.right .content { 
    position: absolute;
    top: 50%;
    right: -100%;
    width: 50%;
    transform: translateY(-50%);
    background-color: rgba(255,255,255,0.8);
    padding: 50px;
    box-sizing: border-box;
    transition: right 500ms;  
    border-radius: 10px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);  
}
.home_slide.right.shown .content { right: 0 }

.home_slide.center { padding-top: 1px }
.home_slide.center .content {
    position: absolute;
    top: 100px;
    width: 60%;
    left: 50%;
    background-color: rgba(255,255,255,0.8);
    padding: 50px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);  
    transform: translateX(-50%);
    border-radius: 10px;
}
.home_slide .icons li {
    opacity: 0;
}

.home_slide.shown .icons li:nth-child(1) { opacity: 1; transition-delay: 200ms }
.home_slide.shown .icons li:nth-child(2) { opacity: 1; transition-delay: 400ms }
.home_slide.shown .icons li:nth-child(3) { opacity: 1; transition-delay: 600ms }
.home_slide.shown .icons li:nth-child(4) { opacity: 1; transition-delay: 800ms }
.home_slide.shown .icons li:nth-child(5) { opacity: 1; transition-delay: 1000ms }
.home_slide.shown .icons li:nth-child(6) { opacity: 1; transition-delay: 1200ms }
.home_slide.shown .icons li:nth-child(7) { opacity: 1; transition-delay: 1400ms }
.home_slide.shown .icons li:nth-child(8) { opacity: 1; transition-delay: 1600ms }
.home_slide.shown .icons li:nth-child(9) { opacity: 1; transition-delay: 1800ms }
.home_slide.shown .icons li:nth-child(10) { opacity: 1; transition-delay: 2000ms }
.home_slide.shown .icons li:nth-child(11) { opacity: 1; transition-delay: 2200ms }
.home_slide.shown .icons li:nth-child(12) { opacity: 1; transition-delay: 2400ms }
.home_slide.shown .icons li:nth-child(13) { opacity: 1; transition-delay: 2600ms }
.home_slide.shown .icons li:nth-child(14) { opacity: 1; transition-delay: 2800ms }
.home_slide.shown .icons li:nth-child(15) { opacity: 1; transition-delay: 3000ms }
.home_slide.shown .icons li:nth-child(16) { opacity: 1; transition-delay: 3200ms }
.home_slide.shown .icons li:nth-child(17) { opacity: 1; transition-delay: 3400ms }
.home_slide.shown .icons li:nth-child(18) { opacity: 1; transition-delay: 3600ms }
.home_slide.shown .icons li:nth-child(19) { opacity: 1; transition-delay: 3800ms }
.home_slide.shown .icons li:nth-child(20) { opacity: 1; transition-delay: 4000ms }

.home_slide_more {
    padding-top: 20px;  
    text-align: center;  
}
.home_slide_lists {
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);  
    overflow: auto;
    background-color: #e5e5e5;
    padding: 20px;
    position: relative;
    z-index: 1;
}
.home_slide_lists h2 > a { text-transform: uppercase; color: #d02321 }
.home_slide_lists .left { float: left; width: 48% }
.home_slide_lists .right { float: right; width: 48% }
.home_slide_lists .list_item { margin-bottom: 0 }

#home_partners ul {
    list-style: none outside none;
    padding: 0;
    margin: 0;    
    overflow: hidden;
    max-width: 1000px;
    margin: auto;
    margin-bottom: 100px;
}
#home_partners li {
    position: relative;
    width: 20%;
    float: left;
    height: 100px;    
}
#home_partners li > img { 
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);    
}

#home_subscribe {
    padding: 60px;
    background-image: url(../img/newsletter-bgr.jpg);
    background-size: cover;
    text-align: center;
    color: white;
    font-size: 35px;
    text-transform: uppercase;
}
#home_subscribe * {
      
}
#home_subscribe > a.button {
    margin-left: 20px;
    font-size: 20px;    
}
#home_preorder {
    padding-top: 50px;
    padding-bottom: 100px;
    text-align: center;    
}
#home_preorder > img { max-width: 100% }

@media(max-width: 1600px) {
    #home_slide1_logo {
        font-size: 40px;        
    }
    #home_slide1_image {
        top: 260px;
        transform: scale(0.8,0.8);
        left: -50px;
    }    
}

@media(max-width: 1320px) {
    #home_slide1_image { top: 250px; transform: scale(0.7,0.7) }
    #home_slide1_logo { margin-bottom: 20px }
}
@media screen and (min-device-width: 1401px) and (max-device-width: 1599px) { 
 .home_category_single {height: 250px;}  
 .home_category_image a {top:50%;} 
 #home_categories {bottom:0;}
 .home_category_image a {width:50%}
 .home_category_image {height: 250px;}
}
@media screen and (min-device-width: 1201px) and (max-device-width: 1400px) { 
 .home_category_single {height: 250px;}  
 .home_category_image a {top:75%;} 
 #home_categories {bottom:0;}
 .home_category_image a {width:50%}
 .home_category_image {height: 180px;}
}
@media(max-width: 1200px) {
    #home_categories {position:relative; left:0; bottom:30px }
    .home_category_single {width: calc(20% - 24px);margin: 8px 12px 0 12px;float:left;}
    #home_slide1_new {height:auto}
    .home_category_title h2 {font-size:25px;}
}
    
@media(max-width: 1000px) {
    #home_slide1 { min-height: 0 }
    .home_category_title h2 {font-size:30px;}   
    #home_slide1_image { display: none }
    #home_slide2_center { clear: both; width: auto; max-width: none; padding: 20px }
    #home_slide2_left, #home_slide2_right { background: 0; width: 50% }
    #home_slide1 .content { height: auto; min-height: 0; padding-bottom: 100px }   
    .home_slide { height: auto }
    .home_slide .content { 
        position: static !important;  
        width: auto !important;
        transform: none !important;
    }
    .home_slide_more { text-align: center }
    #home_categories {position:relative; left:0 }
    .home_category_single {width: calc(50% - 24px);margin: 8px 12px 0 12px;float:left;}
    #home_slide1_new {height:auto}
}

@media(max-width: 800px) {
    .home_slide_lists > div {
        float: none !important;
        width: auto !important;
    }     
    #home_partners li { width: 25% }
    #home_categories {position:relative; left:0 }
    .home_category_single {width: calc(50% - 24px);margin: 8px 12px 0 12px;float:left;}
    #home_slide1_new {height:auto}
}
@media(max-width: 700px) {
     #home_categories {position:relative; left:0 }
    .home_category_single {width: calc(50% - 24px);margin: 8px 12px 0 12px;float:left;}
    #home_slide1_new {height:auto}
    .home_category_image a {width:50%;}
}
@media(max-width: 600px) {
    #home_partners li { width: 33.333% }
    .home_slide .content { padding: 50px 20px !important }
     #home_categories {position:relative; left:0 }
    .home_category_single {width:100%}
    #home_slide1_new {height:auto}
    .home_category_image a {width:40%;}
}

@media(max-width: 500px) {
    #home_partners li { width: 50% }
    #home_categories {position:relative; left:0 }
    .home_category_single {width:100%}
    #home_slide1_new {height:auto}
    .home_category_image a {width:40%;}
}

